@charset "UTF-8";
/*
 Theme Name:   ABQ Verein Child
 Theme URI:    
 Description:  ABQ Verein Child Theme
 Author:       abstraqt
 Author URI:   http://abstraqt.at/
 Template:     abq-verein
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  abq-verein-child
*/

.navmenu-wrapper {
    border: none;
}

#navmenu-main {
    float: right;
}
.navmenu-wrapper .placeholder {
    float: right;
    width: calc(50% - 512px);
    height: calc(100% - 1px);
    border-bottom: 1px solid #a31f31;
}
.navmenu-wrapper.fix .placeholder {
    height: calc(100% + 1px);
}

.main-navigation a {
    font-size: 14pt;
    padding: 14px 1.3em !important;
}

.search-wrapper {
    height: 58px;
    border-bottom: 1px solid #a31f31; 
}

.main-navigation a {
    font-family: "FjallaOne", sans-serif;
	padding: 1em 1.5em;
    border-bottom: 1px solid #a31f31; 
}
.main-navigation .current_page_item a,
.main-navigation .current-menu-item a {
    color: #ffffff !important;
    border-bottom: none !important;
}

.main-navigation li:hover > a {
    color: #a31f31 !important;
    border-bottom: 5px solid #a31f31;
    background: none !important;
}

.main-navigation ul ul a:hover, .main-navigation .current_page_item a, .main-navigation .current-menu-item a, .main-navigation .current-menu-parent a, .main-navigation .current-menu-item ul li a:hover {
    opacity: 1.0 !important;
}

.widget {
    border: none;
    margin-bottom: 45px;
}   
.widget a, .widget a:visited {
    color: #2d2a32;
}
.widget h3.widget-title {
    margin-bottom: 5px;
    background: none;
}
.event-list, .event-list a, .event-list a:visited {
    color: #a31f31; 
    font-family: "FjallaOne", sans-serif !important;
}
.event-list ul li {
    height: inherit;
}
.event-list .date {
    margin-bottom: 12px;
}
.event-list .title {
    padding: 0; 
}
.event-list span {
    font-family: "FjallaOne", sans-serif;
}
.event-list .date .day {
    font-size: 92pt;
    line-height: 86pt;
}
.event-list .date .month {
    font-size: 18pt;
    line-height: 26 pt;
}
.event-list .date .day-written {
    font-size: 18pt;
    line-height: 26pt;
}
.event-list .title .name {
    font-size: 24pt;
    color: #2d2a32;
}

.event-list-content {
    margin-top: 30px;
}
.event-list-content, .event-list-content a, .event-list-content a:visited {
    color: #a31f31; 
    font-family: "FjallaOne", sans-serif !important;
}
.event-list-content ul {
    list-style-type: none;
    margin: 0;
}
.event-list-content ul li {
    height: inherit;
}
.event-list-content .date {
    float: left;
    width: 100px;
    height: 100px;
}
.event-list-content .title {
    padding: 0; 
}
.event-list-content span {
    font-family: "FjallaOne", sans-serif;
}
.event-list-content .date .day {
    font-size: 32pt;
    font-weight: bold;
}
.event-list-content .date .month {
    font-size: 12pt;
}
.event-list-content .date .day-written {
    font-size: 12pt;
}
.event-list-content .title {
    text-align: left !important;
    padding: 0 !important;
    border-bottom: none !important;
}
.event-list-content .title .name {
    font-size: 32pt;
    font-weight: normal;
    color: #2d2a32;
}
.event-list-content .title .description {
    font-size: 12pt;
    font-weight: normal;
}


.social-icon {
    font-size: 24pt;
    height: 24pt;
    line-height: 24pt;
}

.menu-toggle {
    height: 57px !important;
    background-position: 14px;
    background-size: 35px;
}
.menu-toggle:after {
    content: "" !important;
}

.svg-icon {
    background-repeat: no-repeat;
}
.svg-icon.arrow-left {
    background-image: url(res/icons/arrow_left.svg);
}
.svg-icon.arrow-right {
    background-image: url(res/icons/arrow_right.svg);
}
.svg-icon.burgermenu {
    background-image: url(res/icons/burgermenu.svg);
}
.svg-icon.cross {
    background-image: url(res/icons/cross.svg);
}
.svg-icon.facebook {
    background-image: url(res/icons/facebook.svg);
}
.svg-icon.search {
    background-image: url(res/icons/search.svg);
}
.svg-icon.youtube {
    background-image: url(res/icons/youtube.svg);
}


.search-icon {
    height: 57px !important;
    background-position: 14px;
    background-size: 25px;
}
.search-wrapper .search-button:hover {
    opacity: 0.8;
}

article .entry-content .title {
    border: none;
    border-bottom: 1px solid #2d2a32;
    background: none;
    text-align: center;
}

@media only screen and (max-width: 1024px) {
    #sidebar-content .event-list .title, #sidebar-content .post-list .title {
        padding-left: 0;
    }
}

@media only screen and (max-width : 768px) {
    .search-wrapper {
        border-bottom: none;
    }
    .search-icon {
    }
    .widget h3.widget-title {
        padding: 3px 0;
    }
}